Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You are trying to create a package that depends on opencv2 and it seems that you don't have opencv2 installed yet.

Try:

$ sudo apt-get install ros-groovy-opencv2

You are trying to create a package that depends on opencv2 and it seems that you don't have opencv2 installed yet.

Try:

$ sudo apt-get install ros-groovy-opencv2

Retry creating your package after that.

You are trying to create a package that depends on opencv2 opencv2 and it seems that you don't have opencv2 installed yet.

Try:

$ sudo apt-get install ros-groovy-opencv2

Retry creating your package after that.

You are trying to create a package that depends on opencv2 and it seems that you don't have opencv2 opencv2 installed yet.

Try:

$ sudo apt-get install ros-groovy-opencv2

Retry creating your package after that.

You are trying to create a package that depends on opencv2 and it seems that you don't have opencv2 installed yet.

Try:However, I would suggest you to create a catkin package, as you are using Groovy.

To make sure you have opencv2 installed, try:

$ sudo apt-get install ros-groovy-opencv2

Retry creating your package after that.that. You can either follow the tutorial or create a catking package:

$ catkin_create_pkg learning_image_transport image_transport opencv2 cv_bridge

You are trying to create a package that depends on opencv2 and it seems that you don't have opencv2 installed yet.

However, I would suggest you to create a catkin package, as you are using Groovy.Groovy and you are inside a catkin workspace.

To make sure you have opencv2 installed, try:

$ sudo apt-get install ros-groovy-opencv2

Retry creating your package after that. You can either follow the tutorial or create a catking package:

$ catkin_create_pkg learning_image_transport image_transport opencv2 cv_bridge

You are trying to create a package that depends on opencv2 and it seems that you don't have opencv2 installed yet.

However, I would suggest you to create a catkin package, as you are using Groovy and you are inside a catkin workspace.

To make sure you have opencv2 opencv2 installed, try:

$ sudo apt-get install ros-groovy-opencv2

Retry creating your package after that. You can either follow the tutorial or create a catking package:

$ catkin_create_pkg learning_image_transport image_transport opencv2 cv_bridge

You are trying to create a package that depends on opencv2 and it seems that you don't have opencv2 installed yet.

However, I would suggest you to create a catkin package, as you are using Groovy Groovy and you are inside a catkin workspace.catkin workspace. This tutorial seems to have been last edited before Groovy was released, and that is why it is not creating a catkin package.

To make sure you have opencv2 installed, try:

$ sudo apt-get install ros-groovy-opencv2

Retry creating your package after that. You can either follow the tutorial or create a catking package:

$ catkin_create_pkg learning_image_transport image_transport opencv2 cv_bridge